Bug 14369 - does't exist system.net.peertopeer
Summary: does't exist system.net.peertopeer
Status: RESOLVED NORESPONSE
Alias: None
Product: Class Libraries
Classification: Mono
Component: System (show other bugs)
Version: master
Hardware: PC Windows
: --- normal
Target Milestone: Untriaged
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2013-09-01 22:26 UTC by tjq
Modified: 2018-03-13 11:07 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description tjq 2013-09-01 22:26:20 UTC
Description of Problem:


Steps to reproduce the problem:
1. 
2. please add


Actual Results:


Expected Results:


How often does this happen? 


Additional Information:
Comment 1 Mike Krüger 2013-09-02 04:19:16 UTC
btw. this isn't a xamarin studio bug - I'll move it to class libraries.
Comment 2 Mikayla Hutchinson [MSFT] 2013-09-03 14:49:15 UTC
Do you have a reference to System.Net.dll? With that reference, it works fine on Windows.
Comment 3 Marek Safar 2018-03-13 11:07:43 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and reopen the bug report.

Thank you!